/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014003006.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 598.50pt;
	}
div#e26             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e25             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e24             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e22             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e21             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e20             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e19             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e17             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e16             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
h4#e15              { /* Powertool Batteries */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             :  87.00pt;
	width           : 393.00pt;
	height          :  23.25pt;
	}
div#e14             { /* Repacking this Paslode 6... */
	text-align      : left;
	position        : absolute;
	left            : 403.50pt;
	top             : 300.75pt;
	width           : 169.50pt;
	height          :  91.50pt;
	}
div#e13             { /* Ever wondered why your n... */
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 538.50pt;
	width           : 416.25pt;
	height          : 145.50pt;
	}
div#e12             { /* Titan Energy Ltd utilise... */
	text-align      : left;
	position        : absolute;
	left            : 133.50pt;
	top             : 108.75pt;
	width           : 423.75pt;
	height          :  54.75pt;
	}
span#e11            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 166.50pt;
	width           : 129.75pt;
	height          : 129.75pt;
	}
span#e10            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 179.25pt;
	width           : 147.75pt;
	height          : 111.00pt;
	}
div#e9              { /* A Panasonic 9.6V 1.4Ah r... */
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 299.25pt;
	width           : 169.50pt;
	height          :  59.25pt;
	}
h4#e8               { /* Why should I repack, whe... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             : 519.00pt;
	width           : 393.00pt;
	height          :  23.25pt;
	}
div#e7              { /* Prices are in NZ dollars... */
	text-align      : center;
	position        : absolute;
	left            : 428.25pt;
	top             : 405.75pt;
	width           : 138.00pt;
	height          :  87.00pt;
	}
h4#e6               { /* Battery Voltage / Prices */
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 201.00pt;
	top             : 370.50pt;
	width           : 257.25pt;
	height          :  23.25pt;
	}
div#e5              { /* TITAN\ */
	background      : transparent url(images/titan_july_2014003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e4              { /* energy \ */
	background      : transparent url(images/titan_july_2014003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e3              { /* Ltd\ */
	background      : transparent url(images/titan_july_2014003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
span#e2             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#e1              { /* <TABLE style="WIDTH: 235... */
	position        : absolute;
	left            : 240.00pt;
	top             : 393.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
